import Footer from "@/components/Footer";
import { getTranslations } from "next-intl/server";
import { ReactNode } from "react";

export default async function Layout({
    children,
    params: { locale },
}: {
    children: ReactNode;
    params: { locale: string };
}) {
    const t = await getTranslations("ProfilePage");
    return (
        <>
            <main className={"main-footer bg-[#282828]"}>{children}</main>
            <Footer />
        </>
    );
}
